Noté 5 sur 5 étoiles

It's marked as compatible, but it doesn't work with Firefox 8 Nightly. ;)
No problems with Firefox 7 Aurora. :)

Cette critique est pour une version précédente du module (0.1.4).